{
  "devDependencies": {
    "@commitlint/cli": "^12.1.4",
    "commitlint-config-jira": "^1.5.1",
    "commitlint-plugin-jira-rules": "^1.5.1",
    "husky": "6.0.0"
  },
  "scripts": {
    "prepare": "husky install"
  },
  "husky": {
    "hooks": {
      "commit-msg": "commitlint -E HUSKY_GIT_PARAMS"
    }
  },
  "dependencies": {
    "npx": "^10.2.2"
  }
}
